 
 

a {
    text-decoration: none;
    font-size: 16px;
    color: #6D6F79;
    cursor: pointer
}

a:hover {
    color: #9598a7
}
.policy-card {
    margin: 30px auto;
    padding: 40px;
    max-width: 800px;
    background-color: #333541;
    border-radius: 10px;
    color: #d1d1d1;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .2);
    overflow-x: hidden
}

.policy-heading {
    text-align: center;
    color: #ffffff;
    font-size: 2.5em;
    margin-bottom: 20px;
    font-weight: 700
}

.policy-paragraph {
    font-size: 1.2em;
    line-height: 1.6em;
    margin-bottom: 30px;
    color:white;
    word-wrap: break-word
}

.policy-paragraph .bold {
    font-weight: 700;
    color: #ffffff
}

@media only screen and (max-width:1012px) {
    .policy-card {
        max-width: 700px;
        padding: 30px
    }

    .policy-heading {
        font-size: 2.2em
    }
}

@media only screen and (max-width:832px) {
    .policy-card {
        max-width: 600px;
        padding: 25px
    }

    .policy-heading {
        font-size: 2em
    }
}

@media only screen and (max-width:626px) {
    .policy-card {
        max-width: 450px;
        padding: 20px
    }

    .policy-heading {
        font-size: 1.8em
    }
}

@media only screen and (max-width:480px) {
    .policy-card {
        max-width: 350px;
        padding: 15px
    }

    .policy-heading {
        font-size: 1.6em
    }
   
}



.terms1{
        width: 187px;
        margin-top: -9px;
        margin-left: 331px;
    }

    @media screen and (max-width:480px) {
    .terms1 {
        width: 45%;
        margin-top: -9px;
        margin-left: 80px;
    }
    
    }

    @media screen and (max-width:626px) {

        .terms1 {
            width: 40%;
            margin-top: -9px;
            margin-left: 149px;
        }

    }
      
    